.banner {
	width: 100%; height: 453px; overflow: hidden; position: relative;
}
.banner .show {
	left: 50%; top: 0px; width: 2500px; height: 453px; overflow: hidden; margin-left: -1250px; position: absolute;
}
.banner .show ul {
	width: 2500px; height: 453px; overflow: hidden; float: left; position: relative;
}
.banner .show ul li {
	width: 2500px; height: 453px; text-align: center; float: left; display: none; position: absolute;
}
.banner .focus {
	background: url("../Images/slide/bor02.png") no-repeat left; width: 120px; height: 29px; right: 0px; bottom: 0px; padding-top: 13px; padding-left: 10px; position: absolute;
}
.banner .focus a {
	background: url("../Images/slide/ico01.png") no-repeat left -24px; width: 14px; height: 14px; margin-left: 10px; float: left; display: inline-block;
}
.banner .focus a.on {
	background: url("../Images/slide/ico01.png") no-repeat left top;
}
.all_bg {
	background-image: url("../Images/slide/all_bg.png"); background-repeat: no-repeat;
}
.wrapper {
	margin: 0px auto; width: 1000px;
}
.hot {
	width: 100%; height: 42px; bottom: 0px; line-height: 42px; position: absolute; z-index: 2; background-image: url("../Images/slide/bg03.png"); background-repeat: repeat-x;
}
.hot .list {
	width: 860px; height: 42px; padding-left: 10px; float: left; position: relative;
}
.hot .list .prev {
	background-position: -42px -108px; left: 80px; top: 13px; width: 18px; height: 15px; display: block; position: absolute;
}
.hot .list .box_btn {
	background-position: -61px -108px; left: 99px; top: 13px; width: 18px; height: 15px; display: block; position: absolute;
}
.hot .list .next {
	background-position: -80px -108px; left: 118px; top: 13px; width: 18px; height: 15px; display: block; position: absolute;
}
.list_txt {
	width: 145px; font-size: 16px; float: left;
}
.hot .list span.tit {
	width: 145px; color: rgb(21, 21, 21); font-size: 12px; float: left; text-align:left;
}
.hot .list a {
	color: rgb(0, 0, 0); font-size: 12px; text-decoration: none;
}
.hot .list a:hover {
	color: rgb(1, 87, 173); font-size: 12px; text-decoration: none;
}
.hot .list div {
	width: 700px; height: 42px; overflow: hidden; float: left; position: relative;
}
.hot .list div ul {
	width: 700px; position: absolute;
}
.hot .list div ul li {
	text-align:left;
}
